No SPDY support in the official repository packages

kustodian nginx-forum at
Sat Jan 11 22:36:26 UTC 2014

It would be awesome if the repository would host two versions of the nginx
package, one with SPDY for 6.5+ and one without it for older versions.

You would need to build two versions, but it would be extremely easy to add
this support, you would just need to create symbolic links 6.1, 6.2, 6.3 and
6.4 to point to directory 6 (for the non-SPDY version) on this URL, and create a new directory 6.5 which
will host the version with SPDY.

You would also need to change the nginx.repo from:$basearch/


Posted at Nginx Forum:,245553,246284#msg-246284

More information about the nginx mailing list